<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'ca', branch 'MOODLE_33_STABLE'
 *
 * @package   scheduler
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Acció';
$string['actions'] = 'Accions';
$string['addappointment'] = 'Afegeix un altre estudiant';
$string['addcommands'] = 'Afegeix espais buits';
$string['addondays'] = 'Afegeix cites els dies';
$string['addsession'] = 'Afegeix espais buits repetits';
$string['addsingleslot'] = 'Afegeix només un espai buit';
$string['addslot'] = 'Podeu afegir espais buits de cita addicionals en qualsevol moment.';
$string['addstudenttogroup'] = 'Afegeix aquest estudiant al grup de cita';
$string['allappointments'] = 'Totes les cites';
$string['allononepage'] = 'Tots els espais buits a una pàgina';
$string['allowgroup'] = 'Espai buit exclusiu; cliqueu per canviar-lo';
$string['allteachersgrading'] = 'Els professors poden qualificar totes les cites';
$string['allteachersgrading_desc'] = 'Quan s’habilita, els professors poden qualificar cites en què no estan assignats.';
$string['alreadyappointed'] = 'La cita no es pot fer. Aquest espai ja té totes les cites ocupades; està complet.';
$string['appointmentmode_help'] = '<p>Aquí podeu triar algunes variants en la manera com es reserven les cites. </p>
<p><ul>
<li><strong>«<emph>n</emph> cites en aquesta agenda»:</strong> L’estudiant només pot reservar un nombre fix de cites en aquesta activitat. Encara que el professor les marqui com a «vist», no es permetrà que els alumnes reservin més reunions. L’única manera de restablir la capacitat de l’estudiant per fer reserves és eliminar els registres antics marcats com a «vist».</li>
<li><strong>«<emph>n</emph> cites cada vegada»:</strong> L’estudiant pot reservar un nombre fix de cites. Una vegada la reunió ha acabat i el professor ha marcat l’estudiant com a «vist», aquest pot reservar més cites. No obstant això, l’estudiant té una limitació de <emph>n</emph> espais buits marcats com a «obert» (no vist) en qualsevol moment donat.
</li>
</ul>
</p>';
$string['defaultslotduration'] = 'Durada per defecte de l’espai buit a l’agenda';
$string['defaultslotduration_help'] = 'És la durada per defecte (en minuts) dels espais buits per a les cites que heu configurat';
$string['groupbookings'] = 'Reserva en grups';
$string['groupbookings_help'] = 'Permet que els estudiants reservin un espai buit per a tots els membres del seu grup. (Tingueu en compte que això està separat de la configuració de «mode de grup», la qual controla els espais buits que pot veure un estudiant.)';
$string['guardtime'] = 'Data límit per fer canvis en la reserva';
$string['guardtime_help'] = 'Una data límit impedeix que els estudiants canviïn la reserva poc abans de la seva cita.
<p>Si s’habilita la data límit per fer canvis en la reserva i es configura, per exemple, a dues hores, aleshores els estudiants no podran reservar un espai buit que comenci en menys de dues hores des del moment actual, ni podran descartar una cita si comença d’aquí a menys de dues hores.</p>';
$string['introduction'] = 'Introducció';
$string['modeappointments'] = 'cita/cites';
$string['modeintro'] = 'Els estudiants poden registrar';
$string['modeoneatatime'] = 'cada vegada';
$string['modeoneonly'] = 'en aquesta agenda';
$string['modulename'] = 'Agenda';
$string['modulename_help'] = 'L’activitat Agenda us ajuda en la programació de l’horari de cites amb els vostres estudiants.

Els professors han d’indicar els espais buits (dates i hores) que tenen per fer les reunions, aleshores els estudiants n’han de triar un a Moodle.

Els professors, per la seva banda, poden registrar el resultat de la reunió —i, de manera opcional, una qualificació— dins l’agenda.

S’admet la programació per a grups; és a dir, es poden encabir diversos estudiants dins cada espai buit de temps, i, opcionalment, hi ha la possibilitat de programar cites per a tot un grup alhora.';
$string['myself'] = 'Jo';
$string['notifications'] = 'Notificacions';
$string['options'] = 'Opcions';
$string['save'] = 'Desa';
$string['slots'] = 'Espais buits a l\'agenda';
$string['staffrolename'] = 'Nom del rol del professor';
$string['staffrolename_help'] = 'És l’etiqueta per al rol de qui tracta amb els estudiants. No ha de ser necessàriament un «professor».';
$string['usenotes'] = 'Utilitza notes per a les cites';
$string['usenotesboth'] = 'Ambdós tipus de notes';
$string['usenotesnone'] = 'Cap';
$string['usenotesstudent'] = 'Nota de cita, visible per al professor i per a l’estudiant';
$string['usenotesteacher'] = 'Nota confidencial, visible només per als professors';
$string['yesallgroups'] = 'Sí, per a tots els grups';
